<?xml version="1.0" encoding="utf-8"?>
<layout xmlns:app="http://schemas.android.com/apk/res-auto">

    <data>

        <import type="it.integry.integrywmsnative.core.di.BindableBoolean" />

        <variable
            name="selected"
            type="BindableBoolean" />


    </data>

    <androidx.appcompat.widget.LinearLayoutCompat xmlns:android="http://schemas.android.com/apk/res/android"
        xmlns:tools="http://schemas.android.com/tools"
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:background="@drawable/ripple_effect"
        android:orientation="horizontal"
        android:paddingStart="2dp"
        android:paddingEnd="4dp">

        <RelativeLayout
            android:id="@+id/ordine_lavorazione_main_list_group_item_container_root"
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:layout_gravity="center_vertical"
            android:background="@color/full_white"
            android:gravity="center_vertical"
            android:paddingStart="2dp"
            android:paddingTop="8dp"
            android:paddingEnd="8dp"
            android:paddingBottom="8dp">


            <androidx.appcompat.widget.AppCompatImageView
                android:id="@+id/ordine_state_icon"
                android:layout_width="32dp"
                android:layout_height="32dp"
                android:layout_margin="8dp"
                android:background="@android:color/transparent"
                android:src="@drawable/ic_play_circle_filled_24dp"
                android:tint="@color/blue_700" />


            <androidx.appcompat.widget.LinearLayoutCompat
                android:layout_width="match_parent"
                android:layout_height="wrap_content"
                android:layout_toEndOf="@id/ordine_state_icon"
                android:orientation="vertical">

                <RelativeLayout
                    android:layout_width="match_parent"
                    android:layout_height="wrap_content">

                    <androidx.appcompat.widget.AppCompatTextView
                        android:id="@+id/pre_first_row"
                        style="@style/AppTheme.NewMaterial.Text.Small"
                        android:layout_width="match_parent"
                        android:layout_height="wrap_content"
                        android:layout_alignParentEnd="true"
                        tools:text="Cons 07 nov 2018" />

                </RelativeLayout>

                <RelativeLayout
                    android:layout_width="match_parent"
                    android:layout_height="wrap_content"
                    android:gravity="center_vertical">

                    <androidx.appcompat.widget.AppCompatTextView
                        android:id="@+id/right_descrizione"
                        style="@style/AppTheme.NewMaterial.Text.Small"
                        android:layout_width="wrap_content"
                        android:layout_height="wrap_content"
                        android:layout_alignParentEnd="true"
                        android:ellipsize="end"
                        android:gravity="center_vertical"
                        android:maxLines="1"
                        android:textColor="#000"
                        tools:text="EUROGROUP ITALIA SRL" />

                    <androidx.appcompat.widget.AppCompatTextView
                        android:id="@+id/descrizione"
                        style="@style/AppTheme.NewMaterial.Text.Medium"
                        android:layout_width="wrap_content"
                        android:layout_height="wrap_content"
                        android:layout_alignParentStart="true"
                        android:layout_toStartOf="@id/descrizione"
                        android:ellipsize="end"
                        android:maxLines="1"
                        android:textColor="#000"
                        tools:text="N° 39" />
                </RelativeLayout>


                <RelativeLayout
                    android:layout_width="match_parent"
                    android:layout_height="wrap_content">

                    <androidx.appcompat.widget.AppCompatTextView
                        android:id="@+id/right_sub_descrizione"
                        style="@style/AppTheme.NewMaterial.Text.Small"
                        android:layout_width="wrap_content"
                        android:layout_height="wrap_content"
                        android:layout_alignParentEnd="true"
                        tools:text="Cod Jcom" />

                    <androidx.appcompat.widget.AppCompatTextView
                        android:id="@+id/sub_descrizione"
                        style="@style/AppTheme.NewMaterial.Text.Small"
                        android:layout_width="match_parent"
                        android:layout_height="wrap_content"
                        android:layout_toStartOf="@id/right_sub_descrizione"
                        android:paddingEnd="6dp"
                        tools:text="TextView" />
                </RelativeLayout>

            </androidx.appcompat.widget.LinearLayoutCompat>

        </RelativeLayout>

    </androidx.appcompat.widget.LinearLayoutCompat>


</layout>